<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editConfiguration">
        <source>Webex server configuration</source>
        <target state="translated">Konfiguracja serwera Webex</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="deleteBtnConfirm">
        <source>Do you want to delete Webex server configuration?</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="deleteBtn">
        <source>Delete Webex configuration</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="icsMail">
        <source>ICS Mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="templateInfoVarSiteUrl">
        <source>${siteUrl} : Site URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="templateInfoVarSipAddress">
        <source>${sipAddress} : SIP address</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="templateInfoVarMeetingNumber">
        <source>${meetingNumber} : Meeting number</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="templateInfoVarPhoneAndVideoSystemPassword">
        <source>${phoneAndVideoSystemPassword} : Numeric password (audio and video devices)</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="templateInfoVarPassword">
        <source>${password} : Password</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
